import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILunatoneConfig } from './lunatone.types.js';
import { lunatoneProfile } from './lunatone.types.js';

export class LunatoneConfigFlow extends SimpleLocalConfigFlow<ILunatoneConfig> {
  constructor() {
    super(lunatoneProfile);
  }
}
